#include "Player.hpp"

class Roomer : public Player {
  public:
    Roomer() {
        name = "Roomer";
    }

    void new_game() override { ; }
    void push_result(reaction_t opponents_last_reaction) override { ; }

    reaction_t play() override {
      int feeling_like_it;
      return (reaction_t)(feeling_like_it & (int)CONFLICT);
    }
};
